java.package=com.gree.mall.manager
jdbc.url=jdbc:mysql://121.43.111.127:3306/zfire-dept-mall?verifyServerCertificate=false&useSSL=false&requireSSL=false&useUnicode=true&characterEncoding=UTF-8&characterSetResults=utf8
jdbc.username=root
jdbc.pwd=xch!eCdvc124@

tables=
tablePrefixs=

fill.insert=create_by,create_time
fill.insert_update=update_by,update_time